
stations: 
  - 大船 (n6545240356)
  - 富士見町 (n6545240354)
  - 湘南江の島 (n263262808)
  - 湘南深沢 (n263262803)
  - 湘南町屋 (n6545284341)
  - 片瀬山 (n263262703)
  - 目白山下 (n6149803344)
  - 西鎌倉 (n263262699)

transfers: 

routes: 
  - 
    type: monorail
    ref: SMR
    name: 湘南モノレール
    colour: '#a52a2a'
    station_count: 8
    stations: 
      - 大船
      - 富士見町
      - 湘南町屋
      - 湘南深沢
      - 西鎌倉
      - 片瀬山
      - 目白山下
      - 湘南江の島

    itineraries: 
      r7715259: 
        - 大船 (n6545240356)
        - 富士見町 (n6545240354)
        - 湘南町屋 (n6545284341)
        - 湘南深沢 (n263262803)
        - 西鎌倉 (n263262699)
        - 片瀬山 (n263262703)
        - 目白山下 (n6149803344)
        - 湘南江の島 (n263262808)

      r9499966: 
        - 湘南江の島 (n263262808)
        - 目白山下 (n6149803344)
        - 片瀬山 (n263262703)
        - 西鎌倉 (n263262699)
        - 湘南深沢 (n263262803)
        - 湘南町屋 (n6545284341)
        - 富士見町 (n6545240354)
        - 大船 (n6545240356)



